Subject: Re: Refund request; PI #215; Labor Law Poster Service; Grand Rapids, MI; from USPS CAPS Center;
From: "LLPS -Michael B" <[email-masked]>
To: "Boyd, Clare L - Grand Rapids, MI" <[email-masked]>
Date: Mon, 12 Dec 2011 14:44:57 -0500

RATES AND CLASSIFICATION SERVICE CENTERClare,
I actually sent a copy to both of you.  I wasn't sure would handle something like this so I just wanted to make sure that it was forwarded properly.

Thank you,
Michael B
LLPS

From: Boyd, Clare L - Grand Rapids, MI 
Sent: Monday, December 12, 2011 2:34 PM
To: 'LLPS -Michael B' 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Refund request; PI #215; Labor Law Poster Service; Grand Rapids, MI; from USPS CAPS Center; 

Hi Michael,

I am forwarding this request to Carolyn White who is now your BSN Representative and Account Manager as we have gone through some changes here in the BSN.  In the event Carolyn is out of the office I most certainly will assist you with any inquiries; please send your e-mail messaging to [email-masked] for the most expedited response as this e-mail box is shared by both Carolyn and I and is monitored numerous times daily.  Have a nice day Michael!

Thank you,

Clare Boyd

Clare Boyd

USPS Business Service Network

Greater MI District

(888) 276-1293

 

--------------------------------------------------------------------------------

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Monday, December 12, 2011 2:19 PM
To: Boyd, Clare L - Grand Rapids, MI
Subject: Fw: Refund request; PI #215; Labor Law Poster Service; Grand Rapids, MI; from USPS CAPS Center; 

Hello Clare.

I wanted to touch base with you about this.  Can you follow up on this for me and let me know when this is complete.  Please let me know if there is anything you need me to do on our end.  Much appreciated!

Thank you,
Michael B
LLPS

From: Ong, Ann J - San Mateo, CA 

Sent: Tuesday, December 06, 2011 4:57 PM

To: GRAND RAPIDS MAIN POST OFFICE RETAIL 

Cc: Ong, Ann J - San Mateo, CA ; [email-masked]' 

Subject: Refund request; PI #215; Labor Law Poster Service; Grand Rapids, MI; from USPS CAPS Center; 

 

CENTRALIZED ACCOUNT PROCESSING  SYSTEM SERVICE CENTER

 

December 6, 2011

 

BMEU 

U S Postal Service

225 Michigan Street

Grand Rapids, MI  49501-9651

 

Your customer, Labor Law Poster Service, has chosen to link the permit(s) listed below to their account in the Centralized Account Processing System 18667.  CAPS  Service Center must link the permits as soon as possible.

 

PI #215

Please send Form 3533 to customer (Attn: Michael Bishop).

Please refund remaining balance.

In order for the CAPS Service Center to link the above listed permits, the local permit balance must be zero.  The refund process must be initiated by your office by providing the permit owner the required PS Form 3533. Refunds must be reflected in the local trust account and must be performed before the conversion date.

Your office has 10 business days from the date of this notification to zero out the permit balances.  Failure to comply will result in the prmits not getting linked to the CAPS account.  The customer will then have to re-submit the associated paperwork.

We are depending on you to provide the customer a convenient and cost-effective way to fund the permits.

If you have any questions or require any assistance regarding CAPS please call Ann Ong  at (650) 377-1334 x 1094 upon obtaining a zero balance.

 

Marijo Jesena

Supervisor, CAPS Service Center

cc: Manager, Business Mail Entry

      File